1. Fiat Withdrawal
v2.1 (Sandbox)
  • v2.0 (Production)
  • v2.1 (Sandbox)
  • v2.0 (Sandbox)
  • v1.0 (Deprecated)
  • API
    • Getting Started
    • Idempotent Requests
    • Webhook
    • Changelog 20260402
    • Authentication
      • Create Token
    • Account Management
      • Get Balance
      • Internal Transfer
      • Get Internal Transfer
    • Merchant Management
      • Create Merchant
      • Get Merchant
      • Merchant Status Webhook
    • Fiat Payment
      • Fiat Deposit
        • Get Deposit Bank Account
        • Get Fiat Deposit Detail
        • Get Fiat Deposit History
        • Fiat Deposit Webhook
      • Fiat Account Management
        • Get Fiat Account Capabilities
        • Create Fiat Account Request
        • Submit Additional Information for Fiat Account Request
        • Get Fiat Account Application Status
        • Get Bank Accounts
        • Add Bank Account
        • Fiat Account Request Status Webhook
      • Fiat Withdrawal
        • Get Same Name Withdrawal Capabilities
          GET
        • Activate Same Name Withdrawal
          POST
        • Submit Additional Information for Activating Same Name Withdrawal
          POST
        • Activate Same Name Withdrawal Webhook
        • Create Fiat Withdrawal
          POST
        • Submit Additional Information for Fiat Withdrawal Request
          POST
        • Get Fiat Withdrawal Detail
          GET
        • Get Fiat Withdrawal History
          GET
        • Fiat Withdrawal Webhook
    • Crypto Payment
      • Crypto Deposit
        • Update Crypto Deposit Travel Rule Info
        • Get Crypto Deposit Wallet
        • Get Crypto Deposit
        • Get Crypto Deposit History
        • Crypto Deposit Webhook
      • Crypto Withdrawal
        • Register Wallet Address
        • Remove Wallet Address
        • Create Crypto Withdrawal
        • Get Wallet Address
        • Get Crypto Withdrawal
        • Get Crypto Withdrawal History
        • Crypto Withdrawal Webhook
      • Crypto Checkout
        • Create Crypto Checkout
        • Create Crypto Checkout Link
        • Crypto Checkout Wallet Connection
        • Generate POS Payment Request
        • Close Crypto Checkout
        • Get Convertible Cryptos
        • Get Supported Blockchains
        • Get Crypto Checkout
        • Get Crypto Checkout Link
        • Get Crypto Checkout Currencies
        • Crypto Checkout Webhook
      • Crypto Collection
        • Buyer Management
          • Create Buyer
          • Get Buyer
          • Update Buyer
          • Buyer Status Webhook
        • Create Collection Wallet
        • Update Collection Wallet
        • Get Collection Wallet
        • Get Crypto Collection
        • Update Co-KYT status
        • Crypto Collection Wallet Webhook
        • Crypto Collection Webhook
      • Crypto Refund
        • Create Crypto Refund
        • Confirm Crypto Refund
        • Get Crypto Refund
        • Crypto Refund Webhook
    • Conversion
      • Create Quotation
      • Create Conversion
      • Get Quotation
      • Get Conversion
      • Conversion Webhook
    • Tool
      • Upload File
      • getTnC
  1. Fiat Withdrawal

Submit Additional Information for Activating Same Name Withdrawal

POST
/v2.0/payment/fiat/sameNameWithdrawalAddInfo/submit
API Overview
ItemValue
API StatusStable
Current Versionv2.0
Backward CompatibilityNo
Applicable EnvironmentProduction
Applicable User RolesPSP and Direct Client

Description
To submit additional information based on the fiat payout capability onboarding.

Request

Authorization
or
Body Params application/json

Example
{
    "requestId": "string",
    "fields": {},
    "acceptedTnC": [
        "string"
    ]
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/v2.0/payment/fiat/sameNameWithdrawalAddInfo/submit' \
--header 'Content-Type: application/json' \
--data-raw '{
    "requestId": "string",
    "fields": {},
    "acceptedTnC": [
        "string"
    ]
}'

Responses

🟢200OK
application/json
Body

Example
{
    "code": "200",
    "msg": "success",
    "data": {
        "requestId": "59",
        "status": 39,
        "missingFields": [
            "Lorem veniam",
            "laboris incididunt dolor"
        ],
        "tncToBeAccepted": [
            "Excepteur"
        ]
    }
}
Modified at 2026-04-02 07:29:29
Previous
Activate Same Name Withdrawal
Next
Activate Same Name Withdrawal Webhook
Built with